/* CSS Document */

/*Clearfix*/
.clr:after {
	content : '';
	display : block;
	clear : both;
	height:0;
	}
.post-social-list > li{
	margin: 0px 5px 5px 0px;
	}


/* pagediscription */
#main{
	width:1300px;
	margin:0 auto;
	}
@media all and (max-width: 1299px){
	#main{
		width:auto;
		}
	}

.description{
	font-size:32px;
	text-align:center;
	margin: 63px 0 0;
	padding:50px 0 30px 0;
	background:#fff;
	font-weight: normal;
	color: #212121;
	}
	@media all and (max-width: 969px) {
		.description {
			margin-top: 0;
		}
	}
.description::after {
    content: '';
    display: block;
		position: relative;
		margin: 20px auto 0;
    width: 30px;
    height: 3px;
    background-color: #c9002c;
}
.description a{
	color:#333;
	border:none
	}
.description a:hover{
	color:#ad0022;
	}

	/* nav
	/* ---------------------------------------------------------------------- */
	#nav{
		margin:17px 60px 17px auto;
		list-style:none;
		}
	#nav .menu{
		float:right;
		font-size:14px;
		margin:10px 0 0;
		padding:0;
		}
	#nav .menu > li{
		float:left;
		border-left:1px solid #c9c9c9;
		padding:8px 6px;
		margin:0;
		height: 36px;
		position:relative;
		list-style:none;
		}
	#nav > .menu > li > a,
	#nav > .menu > li > span{
		color:#333;
		border:none;
		padding:5px 15px;
		cursor:pointer;
		}
	#nav > .menu > li > a:hover {
		color: #1a72b0;
		text-decoration: underline;
	}
	/* #nav .menu > li#search .btn{
		padding:5px 25px;
		z-index:10;
		position:relative;
		} */
		#nav .menu > li#search {
			padding: 0;
			padding-left: 13px;
		}
	#nav .menu > li#search .btn:hover{
		opacity:.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		zoom:1;
		}
	#nav .menu > li#search .btn.active{
		background-position: 0 -67px;
		}
	#nav .menu > li#search .search-box{
		background:#ccc;
		height:36px;
		width:188px;
		z-index:5;
		display:block;
		@media all and (max-width: 969px) {
			height: 32px;
		}
		}
	#nav .menu > li#search .search-box .search-input{
		border:1px solid #ccc;
		background:#fff;
		height:36px;
		line-height:36px;
		font-size:14px;
		width:154px;
		padding: 0 15px 0 15px;
		position: absolute;
		}
	#nav .menu > li#search .search-box .search-input:focus {
		outline: 0;
	}
	#nav .menu > li#search .search-box .search-btn{
		color:#fff;
		border:none;
		border-radius: 0;
		width:36px;
		height:36px;
		position: absolute;
		right: 0;
		background: #555 url(https://s.yimg.jp/images/marketing/tumblr/blog/btn_search_white.png) 10px no-repeat;
		background-size: 47%;
		}
	#nav .menu > li#cate-menu .btn{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_updown.png) 98% 3px no-repeat;
		padding-right:40px;
	}
	#nav .menu > li#cate-menu .btn.active{
		background-color:#ccc;
		padding:12px 40px 18px 15px;
		background-position: 98% -91px;
		}
	#nav .menu > li#cate-menu .list-box{
		position:absolute;
		background:#fff;
		box-shadow:rgba(0, 0, 0, 0.1) 0px 2px 4px 1px;
		font-size:14px;
		width:501px;
		z-index:10;
		display:none;
		top:37px;
		right:-315px;
		}
	#nav .menu > li#cate-menu .list-box .clr+.clr{
		margin-top:40px;
		}
	#nav .menu > li#cate-menu .list-box .clr div{
		float:left;
		padding: 20px 0 20px 5px;
		}
	#nav .menu > li#cate-menu .list-box .clr div p{
		margin-top:0;
		padding: 4px 20px;
		font-weight:bold
		}
	#nav .menu > li#cate-menu .list-box .clr div ul{
		margin:0;
		min-width: 200px;
		max-width: 450px;
		list-style:none;
		}
	#nav .menu > li#cate-menu .list-box .clr a{
		border:none;
		color:#545454;
		display: block;
		padding: 4px 20px;
		font-size: 14px !important;
		}
	#nav .menu > li#cate-menu .list-box .clr a:hover{
		background:#f5f5f5;
		text-decoration: none;
		}
	#nav .menu > li#cate-menu .list-box .anchor{
		display:none
		}


	@media all and (max-width: 969px){
		body{
			min-width:320px;
			}
		#nav{
			width:auto;
			margin:10px 20px;
			}
		#nav .menu{
			font-size:14px;
			margin-top:5px;
			}
		#nav .menu > li{
			border-left:1px solid #c9c9c9;
			padding:0;
			margin:0;
			position: relative;
			@media all and (max-width: 969px) {
				padding: 0;
			}
			}
		#nav .menu > li:first-child{
			border:none;
			padding: 0;
			margin-right: 50px;
			}
		#nav > .menu > li > a,
		#nav > .menu > li > span{
			padding:5px 10px;
			}
			#nav .menu > li#search {
				color:#fff;
				height:36px;
				position: absolute;
				right: 0;
				background:url(https://s.yimg.jp/images/marketing/tumblr/blog/btn_search_black.png) 13px no-repeat;
				display: block;
				width: 50px;
				background-size: 46%;
				background-position: 13px 7px;
				margin-right: 20px;
			}
		#nav .menu > li#search.active {
			background: #555 url(https://s.yimg.jp/images/marketing/tumblr/blog/btn_search_white.png) 13px no-repeat;
			background-size: 46%;
		}
		#nav .menu > li#search .btn{
			background:url(https://s.yimg.jp/images/marketing/tumblr/blog/btn_search.png) 50% 3px no-repeat;
			padding:5px 16px;
			z-index:10;
			position:relative;
			}
		#nav .menu > li#search .btn.active{
			background-position: 50% -63px;
			background-color:#323232;
			padding:12px 16px 18px ;
			}
		#nav .menu > li#search .search-box {
			display: none;
		}
		#nav .menu > li#search .search-box.active {
			display: block;
			position: absolute;
			right: 0;
			top: 36px;
			height: 48px;
			width: 337px;
			box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 4px 1px;
			}
		#nav .menu > li#search .search-box .search-btn {
			display: none;
		}
		#nav .menu > li#search .search-box .search-input{
			border:1px solid #ccc;
			background:#fff;
			height:48px;
			line-height:32px;
			font-size:16px;
			width:337px;
			right: 0;
			}
		#nav .menu > li#cate-menu .btn{
			background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_updown.png) 89% 9px no-repeat;
			-webkit-background-size: 15px 60px;
			background-size: 15px 60px;
			padding-right:30px;
			line-height: 2.5;
			}
		#nav .menu > li#cate-menu .btn.active{
			background-color:#ccc;
			padding:10px 30px 11px 10px;
			background-position: 89% -38px;
			}
		#nav .menu > li#cate-menu .list-box{
			position:absolute;
			padding:0 13px 20px;
			font-size:15px;
			width:294px;
			z-index:10;
			display:none;
			top:37px;
			left:-156px;
			margin-bottom:40px;
			}
		#nav .menu > li#cate-menu .list-box .clr a {
			color: #1a72b0;
		}
		#nav .menu > li#cate-menu .list-box .clr a:hover {
			background: #fff;
			text-decoration: none;
		}
		#nav .menu > li#cate-menu .list-box .clr li {
			height: 28px;
			font-size: 14px;
		}
		#nav .menu > li#cate-menu .list-box .clr div{
			float: none;
			width: auto;
			margin-top:20px;
			}
		#nav .menu > li#cate-menu .list-box .clr div p{
			margin:0 0 10px;
			}
		#nav .menu > li#cate-menu .list-box .clr div ul{
			margin:0;
			padding:0;
			list-style:none;
			}
		#nav .menu > li#cate-menu .list-box .clr div li a,
		#nav .menu > li#cate-menu .list-box .anchor a{
			display: block;
			padding-right:20px;
			}
		#nav .menu > li#cate-menu .list-box .anchor{
			display:block;
			font-weight:bold;
			margin-bottom:0;
			}
		}


/* account
/* ---------------------------------------------------------------------- */
.account {
	text-align: center;
	float:right;
	margin:0;
	}
.account li { margin: 0 8px 0 0; font-size: 114%; display: inline-block; *display: inline; *zoom: 1; }
.account li a { display:block; width: 48px; height: 48px; border: 1px solid #eee; text-indent:-999em;}
.account li a:hover { border: 1px solid #dbdbdb; }
.account .btnTw a, .account .btnFb a, .account .btnBlog a, .account .btnGPlus a { background: #fff url(https://s.yimg.jp/images/marketing/portal/images/account_icon_ver2.png) no-repeat; }
.account .btnBlog a { background-position: -1px 0px; }
.account .btnFb a { background-position: -1px -100px; }
.account .btnTw a { background-position: -1px -200px; }
.account .btnGPlus a { background-position: -1px -300px; }
@media all and (max-width: 969px){
	.account{ margin-right:5px;}
	.account li{ margin: 0;}
	.account li a{
		width:34px;
		height:34px;
		text-indent:inherit;
		background:none !important;
		}
	.account li a	img{
		width:100%;
		height:auto;
		}
	}

/* information
/* ---------------------------------------------------------------------- */
#information{
	background:#f7f7f7;
	border-bottom:1px solid #d6d6d6;
	padding:15px 0;
	text-align:center;
	}
#information p{
	display:inline;
	}
#information p+p{
	padding-left:10px;
	}
#information a{
	background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_information.png) 100% 48% no-repeat;
	padding-right:15px;
	color:#333;
	border:none;
	}
#information a b{
	color:#ad0022;
	font-weight:normal;
	border-bottom:1px dotted #aaa
	}
#information a:hover b{
	border-bottom:1px solid #ad0022
	}
@media all and (max-width: 969px){
	#information{
		padding:15px 20px 10px;
		text-align:left;
		font-size:12px;
		margin-bottom:0;
		}
	#information p{
		display:block;
		margin:0;
		}
	#information p+p{
		padding-left:0;
		margin-top:3px;
		line-height:2;
		}
	#information a{
		background: none;
		}
	}


/* ranking
/* ---------------------------------------------------------------------- */
#ranking{
	width:292px;
	margin-bottom:32px;
	}
#ranking p{
	text-align:center;
	font-size:17px;
	padding:6px 0 18px;
	margin:0;
	font-weight:bold
	}
#ranking ol,
#ranking li{
	list-style:none;
	font-size:14px;
	line-height:21px;
	margin:0;
	padding:0;
	}
#ranking li{
	border-bottom:1px solid #dadada;
	}
#ranking li:first-child{
	border-top:1px solid #dadada;
	}
#ranking li figure{
	width:85px;
	height:auto;
	float:left;
	padding:0;
	margin:0 10px 0 0;
	position:relative;
	}
#ranking li span{
	display:block;
	overflow:auto; zoom:1;
	}
#ranking li a{
	padding:10px 5px;
	border:none;
	color:#000;
	display:block;
	}
#ranking li a b{
	font-weight:normal
	}
#ranking li a:hover{
	background:#fefefe;
	}
#ranking li a:hover b{
	text-decoration:underline;
	}
#ranking li a time{
	color:#777;
	}
#ranking li figure img{
	width:100%;
	height:auto;
	}
#ranking li time{
	font-size:13px;
	margin-top:3px;
	display:block
	}
#ranking li figure:before{
	content:'1';
	font-size:12px;
	color:#fff;
	display:block;
	background:#b31c20;
	height:20px;
	width:20px;
	-webkit-border-radius:50%;
	border-radius:50%;
	position:absolute;
	left:-3px;
	top:-3px;
	text-align:center;
	}
#ranking li+li figure:before{
	content:'2';
	}
#ranking li+li+li figure:before{
	content:'3';
	}
@media all and (max-width: 640px){
	#ranking{
		width: auto;
		margin:0 0 35px;
		}
	#ranking p{
		text-align:center;
		font-size:17px;
		padding:6px 0 18px;
		margin:0;
		font-weight:bold
		}
	#ranking ol,
	#ranking li{
		list-style:none;
		font-size:14px;
		line-height:21px;
		margin:0;
		padding:0;
		}
	#ranking li{
		border-bottom:1px solid #dadada;
		}
	#ranking li:first-child{
		border-top:1px solid #dadada;
		}
	#ranking li figure{
		width:85px;
		height:auto;
		float:left;
		padding:0;
		margin:0 10px 14px 0;
		position:relative;
		}
	#ranking li span{
		display:block;
		overflow:auto; zoom:1;
		}
	#ranking li a{
		padding:14px 5px;
		border:none;
		color:#000;
		display:block;
		}
	#ranking li a:hover{
		background:#fefefe;
		}
	#ranking li a time{
		color:#777;
		}
	#ranking li figure img{
		width:100%;
		height:auto;
		}
	#ranking li time{
		font-size:13px;
		margin-top:3px;
		display:block
		}
	#ranking li figure:before{
		content:'1';
		font-size:12px;
		color:#fff;
		display:block;
		background:#b31c20;
		height:20px;
		width:20px;
		-webkit-border-radius:50%;
		border-radius:50%;
		position:absolute;
		left:-3px;
		top:-3px;
		text-align:center;
		}
	#ranking li+li figure:before{
		content:'2';
		background:#424868;
		}
	#ranking li+li+li figure:before{
		content:'3';
		background:#266c68;
		}
	}



/* post
/* ---------------------------------------------------------------------- */
.shadow{
	border:2px solid #666;
	box-shadow: 0 0 2px rgba(0,0,0,.1);
	cursor:pointer;
	}
#post-grid{
	margin:40px auto 0;
	}
#post-grid article{
	opacity:0;
	}
article.post{
	width:292px;
	border:1px solid #e6e6e6;
	background:#fff;
	position:relative;
	margin-bottom:28px;
	color:#333;
	}
article.post .inner{
	padding:10px 29px 0;
	}
article.post .status{
	padding:20px 29px 0;
	}
article.post figure{
	margin:0;
	width:100%;
	}
article.post img{
	width:100%;
	height:auto;
	}
article.post h2,
article.post h3{
	font-size:18px;
	line-height:1.4
	}
article.post h2 a,
article.post h3 a{
	color:#000;
	line-height:1.7;
	}
article.post h2 a:hover,
article.post h3 a:hover{
	color:#1a72b0;
	text-decoration: underline;
	border: none;
	}
article.post p{
	margin:15px 0;
	}
article.post time{
	color:#666;
	margin-bottom:12px;
	display:block
	}
article.post .more{
	text-align:center;
	}
article.post .post-tags-list{
	margin-bottom:20px;
	}
article.post .post-tags-list > li {
  display: inline-block;
  margin: 2px 0;
	}
article.post .post-tags-list > li > a {
  display: block;
  background: #eee;
  padding: 5px 6px;
  border-bottom: 0;
  color: #999;
	font-size:12px;
	}
article.post .post-social-list{
	height:55px;
	}
article.post .post-footer{
	padding: 0 10px;
	}
@media all and (max-width: 979px){
	#post-grid{
		margin-top:30px
		}
	}
@media all and (max-width: 640px){
	#post-grid{
		padding:30px 3.125% 0;
		margin-top:0;
		}
	article.post{
		width: auto;
		border:1px solid #e6e6e6;
		background:#fff;
		position:relative
		}
	article.post .inner{
		padding:10px 20px 0;
		}
	article.post .status{
		padding:10px 20px 0;
		}
	article.post figure{
		margin:0;
		width:100%;
		}
	article.post figure > img{
		width:100%;
		height:auto;
		}
	article.post h2,
	article.post h3{
		font-size:18px;
		line-height:1.4
		}
	article.post h2 a{
		border:none;
		color:#000;
		}
	article.post p{
		margin:15px 0;
		font-size:13px;
		line-height:1.5
		}
	article.post time{
		color:#666;
		margin-bottom:5px;
		display:block;
		font-size:11px;
		}
	article.post h2 a:hover{
		color:#ad0022
		}
	article.post .more{
		text-align:center;
		}
	article.post .post-tags-list{
		margin-bottom:20px;
		border-top:1px solid #e2e2e2;
		border-bottom:1px solid #e2e2e2;
		padding:5px 0;
		}
	article.post .post-tags-list > li {
		display:block;
		margin: 6px 0;
		}
	article.post .post-tags-list > li > a {
		display: inline-block;
		background: #eee;
		padding: 3px 6px;
		border-bottom: 0;
		color: #999;
		font-size:12px;
		}
	article.post .post-social-list{
		height:auto;
		}
	}

/* pickup
/* ---------------------------------------------------------------------- */
article.pickup{
	width:455px;
	margin-bottom:32px;
	color:#333;
	}
article.pickup .wrap{
	padding:10px;
	border:1px solid #e6e6e6;
	background:#fff;
	position:relative;
	}
article.pickup .inner{
	padding:0 20px 10px;
	}
article.pickup .status{
	padding:20px 20px 0;
	}
article.pickup figure{
	margin:0;
	width:100%;
	position:relative;
	}
article.pickup figure > img{
	width:100%;
	height:auto;
	}
article.pickup figure figcaption{
	background:url(https://s.yimg.jp/images/marketing/tumblr/blog/bg_pickup.png);
	padding:11px 15px;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	}
article.pickup figure figcaption span{
	background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_up.png) 100% 36% no-repeat;
	padding-right:20px;
	}
article.pickup h2{
	font-size:27px;
	line-height:1.2;
	font-weight:normal;
	margin-bottom:15px;
	}
article.pickup h2.middle{
	font-size:22px;
	line-height:1.2;
	}
article.pickup h2 a{
	color:#000;
	line-height:1.7
	}
article.pickup h2 a:hover{
	color:#ad0022
	}
article.pickup p{
	margin:15px 0;
	}
article.pickup time{
	color:#666;
	font-size:15px;
	margin-bottom:0;
	display:block
	}
article.pickup .post-tags-list{
	margin-bottom:20px;
	}
article.pickup .post-tags-list > li {
	display: inline-block;
  margin: 2px 0;
	}
article.pickup .post-tags-list > li > a {
  display: block;
  background: #eee;
  padding: 5px 10px;
  border-bottom: 0;
  color: #999;
	font-size:12px;
	}
article.pickup .post-social-list{
	height:28px;
	}
@media all and (max-width: 640px){
	article.pickup{
		width:auto;
		margin-bottom:32px;
		}
	article.pickup .wrap{
		padding:6px;
		border:1px solid #e6e6e6;
		background:#fff;
		position:relative;
		}
	article.pickup .inner{
		padding:0 15px 0;
		}
	article.pickup .status{
		padding:20px 15px 0;
		}
	article.pickup figure{
		margin:0;
		width:100%;
		position:relative;
		}
	article.pickup figure > img{
		width:100%;
		height:auto;
		}
	article.pickup figure figcaption{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/bg_pickup.png);
		padding:11px 15px;
		color:#fff;
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		font-size:15px;
		line-height:15px;
		font-weight:bold;
		}
	article.pickup figure figcaption span{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_up.png) 100% 38% no-repeat;
		-webkit-background-size:12px 14px;
		background-size:12px 14px;
		padding-right:18px;
		}
	article.pickup h2{
		font-size:18px;
		line-height:1.4;
		font-weight:normal;
		margin-bottom:15px;
		font-weight:bold
		}
	article.pickup h2.middle{
		font-size:18px;
		line-height:1.4;
		}
	article.pickup h2 a{
		border:none;
		color:#000;
		}
	article.pickup p{
		margin:15px 0;
		}
	article.pickup time{
		color:#666;
		font-size:12px;
		display:block;
		margin-bottom:5px;
		}
	article.pickup .post-tags-list{
		margin-bottom:20px;
		border-top:1px solid #e2e2e2;
		border-bottom:1px solid #e2e2e2;
		padding:5px 0;
		}
	article.pickup .post-tags-list > li {
			display:block;
			margin: 5px 0;
		}
	article.pickup .post-tags-list > li > a {
			display: inline-block;
			background: #eee;
			padding: 3px 6px;
			border-bottom: 0;
			color: #999;
			font-size:12px;
		}
	article.pickup .post-social-list{
		height:auto
		}
	}


/* ---------------------------------------------------------------------- */
/* detail                                                                 */
/* ---------------------------------------------------------------------- */
#post-detail{
	width:948px;
	border:1px solid #e6e6e6;
	background:#fff;
	position:relative;
	margin:0 auto;
	}
#post-detail header{
	margin-bottom:48px;
	}
#post-detail header figure{
	margin:0;
	padding:0;
	width:370px;
	float:left
	}
#post-detail header img{
	width:370px;
	height:auto;
	float:left;
	}
#post-detail header .status{
	float:right;
	vertical-align:middle;
	width:520px;
	padding-right:20px
	}
#post-detail .post-social-list{
	position:absolute;
	top:20px;
	right:0;
	float:none;
	}
#post-detail header .status h1{
	font-size:30px;
	line-height:40px;
	clear:both;
	margin:70px 0 15px;
	font-weight:bold;
	}
#post-detail header .status time{
	font-size:18px;
	color:#666;
	}
/* 陷�ｽﾎ夐坎�ｭ陞ｳ�ｽ */
#post-detail .inner{
	padding:0 78px 30px;
	text-align:center;
	}
#post-detail .inner p,
#post-detail .inner li,
#post-detail .inner dt,
#post-detail .inner dd,
#post-detail .inner h2,
#post-detail .inner h3,
#post-detail .inner h4,
#post-detail .inner h5,
#post-detail .inner h6{
	text-align:left;
	}
#post-detail .inner h2 b[id]:before{
	content: "";
	display: block;
	height: 30px;
	margin-top: -30px;
	visibility: hidden;
	}
#post-detail .inner p{
	font-size:17px;
	line-height:1.7;
	margin-bottom:2.5em;
	padding:0;
	text-align:left;
	}
#post-detail .inner figure{
	text-align:center;
	margin-bottom:2.5em;
	}
#post-detail .inner p img{
	margin:0 auto;
	display:block;
	}
#post-detail .inner iframe{
	display:block;
	margin:0 auto;
	}
#post-detail .inner iframe+div{
	text-align:center;
	font-size:15px;
	padding-bottom:2.5em;
	}

#post-detail .post-tags-list{
	text-align:center;
	margin-bottom:50px;
	}
#post-detail .post-tags-list > li {
  display: inline-block;
  margin: 0 5px;
	line-height:1
	}


#post-detail.nothumb header{
	margin-bottom:2em;
	}
#post-detail.nothumb .status{
	width:auto;
	float:none;
	padding:0 78px;
	}
#post-detail.nothumb .post-tags-list{
	text-align: left;
	}
#post-detail.nothumb .post-tags-list > li {
  margin: 0 8px 0 0;
	}
#post-detail .post-tags-list > li > a {
  display: block;
  background: #eee;
  padding: 9px 16px;
  border-bottom: 0;
  color: #999;
	font-size:15px;
	}
#post-detail .post-footer{
	padding:0 78px 55px;
	}
#post-detail .author{
	border-top:1px solid #eee;
	padding:50px 0;
	color:#999;
	list-style:none;
	}
#post-detail .author dd{
	margin-left:0
	}
#post-detail .inducement-list {
	margin: 40px 0;
	list-style: none;
	}
#post-detail .inducement-list > li {
	margin: 20px 0;
	text-align: center !important;
	}
#post-detail .inducement-list > li.entry a {
	display: inline-block;
	width: 360px;
	color: #fff;
	padding: 20px 25px;
	background: #333 url(https://s.yimg.jp/images/marketing/portal/images/icon_linkmark.png) 320px 28px no-repeat !important;
	border:0;
	}
#post-detail .inducement-list > li.entry a:hover {
	text-decoration: underline;
	}

#post-detail table { width: 100% !important; max-width: 100% !important; border: 1px solid #E4E4EC !important; }
#post-detail table > caption { text-align: left; }
#post-detail table > thead > tr > th,
#post-detail table > thead > tr > td,
#post-detail table > tbody > tr > th,
#post-detail table > tbody > tr > td { padding: 5px 10px !important; vertical-align: top !important; border: 1px solid #E4E4EC !important; text-align: left !important; }
#post-detail table > thead > tr > th { text-align: center !important; vertical-align: bottom !important; border-bottom-width: 2px !important; }
#post-detail table th { background-color: #eee !important; white-space: nowrap}

@media all and (max-width: 640px) {
	#post-detail .inducement-list > li.entry a {
		width:100%;
		background-position: 96% 28px;
		}

	#post-detail table{
		font-size:13px;
		}
	}


@media all and (max-width: 969px){
	#post-detail{
		width:auto;
		border:none;
		}
	#post-detail header{
		margin-bottom:0;
		padding:0 7.8125%;
		}
	#post-detail.nothumb header{
		margin-bottom:0;
		}
	#post-detail.nothumb .post-tags-list > li {
		margin: 5px 5px 0 0;
		}
	#post-detail .inner iframe+div{
		text-align:center;
		font-size:12px;
		padding-bottom:2em;
		}
	#post-detail header figure,
	#post-detail header > img{
		display:none
		}
	#post-detail header .status{
		width:auto;
		float:none;
		padding:30px 0 20px;
		}
	#post-detail.nothumb .status{
		padding:30px 0 20px;
		text-align:left
		}
	#post-detail header .status h1{
		font-size:18px;
		line-height:24px;
		clear:both;
		margin:0 0 5px;
		}
	#post-detail header .status time{
		font-size:12px;
		color:#666;
		}
	#post-detail .inner{
		padding:0 7.8125% 20px;
		}
	#post-detail .inner p{
		padding:0;
		font-size:13px;
		line-height:1.7;
		margin-bottom:2.5em;
		}
	#post-detail .inner figure{
		text-align:center;
		margin-bottom:2.5em;
		padding:0;
		margin:2.5em 0;
		}
	#post-detail .inner img{
		width:100%;
		height:auto;
		margin:0 auto;
		}
	#post-detail .post-social-list{
		float:none;
		position:inherit;
		right:0;
		top:0;
		background:#eaeaea;
		padding:8px 7.8125%;
		margin-bottom:25px;
		}
	#post-detail .post-tags-list{
		text-align: left;
		padding:5px 0 10px;
		border-top:1px solid #d6d6d6;
		border-bottom:1px solid #d6d6d6;
		margin-bottom:22px;
		}
	#post-detail .post-tags-list > li {
		display:block;
		margin: 5px 5px 0 0;
		line-height:1
		}
	#post-detail .post-tags-list > li > a {
		display: inline-block;
		background: #eee;
		padding: 5px 10px;
		border-bottom: 0;
		color: #999;
		font-size:12px;
		}
	#post-detail .post-footer{
		clear:both;
		padding:0 7.8125% 1em;
		}
	#post-detail .author{
		border-top:1px solid #eee;
		padding:30px 0 0;
	}
	}

/* 鬮｢�｢鬨ｾ�｣髫ｪ蛟�ｽｺ�ｽ  ----------------------------------------------------- */
#related-box{
	max-width:980px;
	margin:100px auto;
	}
#related-box .wrap{
	margin:0 auto;
	}
#related-box h2{
	font-size:30px;
	text-align:center;
	background:url(https://s.yimg.jp/images/marketing/tumblr/blog/bg_related.gif) 50% 50% no-repeat;
	line-height:1;
	margin-bottom:50px;
	}
#related-box article.post h3{
	font-weight:normal
	}
#related-box article .status{
	padding-top:0;
	}

@media all and (max-width: 969px){
	#related-box .wrap{
		width:100% !important;
		padding-bottom:5px;
		border-bottom:1px solid #ccc
		}
	#related-box{
		width:auto;
		margin:0;
		background:#fff;
		border-top:4px solid #333;
		}
	#related-box h2{
		font-size:18px;
		font-weight:bold;
		padding:15px 0;
		margin:0;
		background:none
		}
	#related-box article.post{
		border:none;
		border-top:1px solid #ccc;
		width:100%;
		margin:0;
		}
	#related-box article.post h3{
		font-size:14px;
		margin-bottom:8px;
		}
	#related-box article.post h3 a{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_next.png) 100% 50% no-repeat;
		display:block;
		padding-right:1.5em;
		border:none
		}
	#related-box article.post time{
		margin-bottom:0;
		}
	#related-box article.post .status{
		padding-top:0;
		}
	#related-box article.post figure{
		display:none
		}
	#related-box article.post .post-tags-list{
		border:none;
		}
	#related-box article.post .post-tags-list li{
		display:inline;
		}
	#related-box article.post .post-tags-list > li > a{
		display:inline-block
		}
	}

/* 郢晄じﾎ溽ｹｧ�ｰ郢晏現繝｣郢晏干竊楢ｬ鯉ｽｻ郢ｧ�ｽ -------------------------------------------- */
.return-top{
	max-width:950px;
	margin: 40px auto 0;
	padding-bottom:20px;
	}
.return-top a{
	color:#999;
	border:none;
	}
.return-top a:before{
	content:'<';
	margin-right:10px;
	color:#a3a3a3;
	}
.return-top a:hover{
	color:#ad0022
	}
.return-top.bottom{
	display:none;
	}
@media all and (max-width: 969px){
	.return-top{
		display:block;
		margin:0;
		border-top:1px solid #dbdbdb;
		border-bottom:1px solid #dbdbdb;
		padding:0;
		}
	.return-top a{
		background:none;
		display:block;
		background:#eee;
		text-align:center;
		padding:12px 0;
		border:none;
		color:#000;
		font-size:13px;
		}
	.return-top.bottom a{
		background:#333;
		color:#fff;
		}
	.return-top a:before{
		content:'<';
		margin-right:5px;
		color:#a3a3a3;
		}
	.return-top.bottom a:before{
		color:#ddd;
		}
	}

.yjms-footer {
  padding: 30px 10px 0;
}
.yj-inner {
  padding: 0;
  width: 100%;
  max-width: 950px;
}
.yjms-global-footer{
	margin: 30px auto 0;
  padding: 20px 0 50px;
  max-width: 950px;
  border-top: 1px solid #ccc;
  text-align: center;
	}
.yjms-global-footer .link-list {
  margin: 0 0 6px;
  font-size: 12px;
}
.yjms-global-footer .link-list > li {
  line-height: 1.1;
  padding: 0 16px;
}
.yjms-global-footer .copyright {
  margin: 0;
  font-size: 12px;
}
.yjms-footer-social-list{
	margin-top:10px;
	}
.yjms-blog-footer-banner{
	margin:80px 0;
	}
	.snsBtnSpace {
	  content: "";
	  width: 10px;
	  display: inline-block;
	}
	@media all and (max-width: 969px) {
		.yj-inner {
			text-align: center;
		}
	}

@media all and (max-width: 480px){
	.responsive .yjms-global-footer .link-list {
		margin: 0 10px 10px;
	}
	.responsive .yjms-global-footer .link-list > li {
		line-height: inherit;
	}
	.yjms-footer {
		padding-right: 0;
		padding-left: 0;
	}
	.yjms-global-footer .link-list > li {
		padding: 0;
	}
}
@media all and (max-width: 969px){
	.yjms-footer-social-list{
		margin-top:0;
		}
	.yjms-blog-footer-banner{
		margin:30px 0;
		}
	.yjms-blog-footer-banner ul > li img{
		width:280px;
		height:auto
		}
	.yjms-blog-footer-banner ul > li{
		display:block;
		}
	.yjms-blog-footer-banner ul > li+li{
		margin-top:10px;
		}
	}


/* 郢晏｣ｹ�ｽ郢ｧ�ｸ郢晢ｽ｣郢晢ｽｼ
/* ---------------------------------------------------------------------- */
.yjms-blog-pager {
	margin: 100px auto 80px;
	border-bottom:1px solid #bebebe;
	max-width:980px;
	padding-bottom:70px;
	line-height:1;
	}
.yjms-blog-pager ol { margin: 0; padding: 0; list-style: none; text-align: center; }
.yjms-blog-pager ol > li {
	display: inline-block;
	padding:0 8px;
	border-left:1px solid #bebebe;
	}
.yjms-blog-pager ol > li:first-child{
	border:none;
	}
.yjms-blog-pager ol > li > a { color: #333; padding: 13px 20px; border: 0; font-size:20px;}
.yjms-blog-pager ol > li > a:hover{ color: #ad0022; }
.yjms-blog-pager ol > li.active > a {
	color: #ad0022;
	background:#ccc;
	font-weight:bold;
	}
@media all and (min-width: 969px){
	.yjms-blog-pager ol > li.next > a{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_next.png) 90% 50% no-repeat;
		padding-right:32px;
		}
	.yjms-blog-pager ol > li.prev > a{
		background:url(https://s.yimg.jp/images/marketing/tumblr/blog/ic_arrow_prev.png) 10% 50% no-repeat;
		padding-left:32px;
		}
	}
@media all and (max-width: 969px){
	.yjms-blog-pager {
		margin: 20px auto;
		border-bottom: none;
		max-width:inherit;
		line-height:1;
		}
	.yjms-blog-pager ol > li {
		display: inline-block;
		padding:0;
		border-left:none;
		}
	.yjms-blog-pager ol > li:first-child{
		border:none;
		}
	.yjms-blog-pager ol > li > a { color: #333; padding: 8px 10px; border: 0; font-size:15px;}
	.yjms-blog-pager ol > li > a:hover{ color: #ad0022; }
	.yjms-blog-pager ol > li.active > a {
		color: #ad0022;
		background:#ccc;
		font-weight:bold;
		}

	}



	/* common */
	#yj-wrapper { overflow: hidden; }
	img[src^="//trc.taboola.com"] { position: absolute; top: 0; z-index: -1; }
	img[src^="//f.msgs.jp"] { position: absolute; top: 0; z-index: -1; }
	article.pickup .post-tags-list > li { margin-right: 4px; }
	article.pickup .post-tags-list > li:last-child { margin-right: 0; }
	article.post .post-tags-list > li { margin-right: 4px; }
	article.post .post-tags-list > li:last-child { margin-right: 0; }

	@media all and (max-width: 640px) {
		article.pickup .post-tags-list > li { margin: 2px 4px 2px 0; display: inline-block; }
		article.post .post-tags-list > li { margin: 2px 4px 2px 0; display: inline-block; }
	}
	.linkHover:hover {
		text-decoration: underline;
		color: #1a72b0;
	}

	/* header */
	.header { background-color: #fff; }

	/* masthead */
	.masthead { position: relative; margin: 0 auto; width: 950px; min-height: 60px; }
	.masthead__logo { position: absolute; top: 16px; left: 0; margin: 0; }
	.masthead__trigger { display: block; width: 340px; height: 32px; background: url(https://s.yimg.jp/c/logo/f/2.0/marketing_r_34_2x.png) no-repeat; background-size: 340px 32px; text-indent: 200%; white-space: nowrap; overflow: hidden; border-bottom: none; }
	.masthead__trigger:hover { border-bottom: none; }
	.masthead__list { position: absolute; top: 22px; right: 0; margin: 0; padding: 0; }
	.masthead__item { float: left; font-size: 13px; margin: 3px 6px 0 0; list-style: none; }
	.masthead__item:after { content: ' '; padding-left: 6px; }
	.masthead__item:last-child { margin-right: 0; }
	.masthead__item:last-child:after { display: none; }
	.masthead__trigger02 { color: #1a72b0; text-decoration: none;}
	.masthead__trigger02:hover { text-decoration: underline;}
	.masthead__menu { display: none; }
	.masthead a { border: none; color: #1a72b0;}

	/* lang */
	.lang { position: absolute; top: 6px; right: 0; margin: 0; padding: 0; }
	.lang__item {	margin: 0; list-style: none; }
	.lang__item--ja { display: none; }
	.lang__trigger { display: inline-block; border: 1px solid #545454; width: 60px; height: 28px; padding-left: 5px; color: #fff !important; font-size: 12px; line-height: 26px; text-decoration: none; box-sizing: border-box; position: relative; }
	.lang__trigger:hover { color: #e9a4b2 !important; border-bottom-color: #545454; }
	.lang__trigger:active { border-bottom-color: #545454; }
	.lang__trigger:after { content: ''; display: block; position: absolute; top: 50%; right: 4px; margin-top: -3px; width: 5px; height: 7px; background: url(https://s.yimg.jp/images/marketing/tumblr/blog/icon_arrow.png) no-repeat; }

	/* overlay */
	.overlay { opacity: 0; -webkit-transition: visibility 0s linear 0.15s, opacity 0.15s 0s; transition: visibility 0s linear 0.15s, opacity 0.15s 0s; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); visibility: hidden; }

	@media all and (max-width: 969px) {
		/* html */
		html.is-disable-scroll { overflow-y: hidden; height: 100%; }

		/* body */
		body { min-width: 0 !important; }
		.is-disable-scroll body { overflow-y: hidden; height: 100%; }

		/* masthead */
		.masthead { width: 100%; min-height: 40px; }
		.masthead__logo { top: 10px; left: 12px; }
		.masthead__trigger { width: 150px; height: 20px; background-image: url(https://s.yimg.jp/c/logo/s/2.0/marketing_r_22_2x.png); background-size: 150px 20px; }
		.masthead__list { top: 0; right: 40px; }
		.masthead__item--tool { display: none; }
		.masthead__item--yj { margin-right: 0; line-height: 0; }
		.masthead__item--yj:after { display: none; }
		.masthead__item--yj .masthead__trigger02 { display: inline-block; width: 40px; height: 40px; background: url(https://s.yimg.jp/c/logo/s/2.0/yj_r_22_2x.png) no-repeat 50% 50%; background-size: 30px 17px; border-bottom: none; box-sizing: border-box; text-indent: 200%; white-space: nowrap; overflow: hidden; }
		.masthead__item--help { display: none; }
		.masthead__menu { display: block; position: absolute; top: 0; right: 0; width: 40px; height: 40px; background: url(https://s.yimg.jp/images/marketing/tumblr/blog/btn_menu.png) no-repeat 50% 50%; background-size: 18px 15px; border: none; padding: 0; text-indent: 200%; white-space: nowrap; overflow: hidden; }



		/* lang */
		.lang { position: absolute; top: 0; left: 0; background-color: #eff0f2; height: 44px; padding: 0 0 0 20px; box-sizing: border-box; }
		.lang__item { float: left; font-size: 14px; line-height: 44px; }
		.lang__item--ja { display: block; }
		.lang__item:first-child { margin-right: 4px; }
		.lang__item:first-child:after { content: '|'; padding-left: 4px; }
		.lang__trigger { border: none; width: auto; height: auto; line-height: normal; padding-left: 0; color: #222 !important; }
		.lang__trigger:hover { color: #333 !important; border-bottom: none; }
		.lang__trigger:active { border-bottom: none; }
		.lang__trigger:after { display: none; }
		.lang__item--current .lang__trigger { color: #ad0022 !important; }

		/* overlay */
		.overlay { position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: auto; height: auto; background-color: rgba(0, 0, 0, 0.65); z-index: 100; pointer-events: none; will-change: auto; }
		.overlay.is-visible { opacity: 1; -webkit-transition-delay: 0s; transition-delay: 0s; pointer-events: auto; will-change: opacity; visibility: visible; }
	}

  /* Custom search */
  div#main div#web.img-left ol li { padding-left: 0; }
  div#main div#web.img-left ol li p.img { display: none; }
